<?php 
class NotModifiedException extends Exception {

    /**
     * Constructor. This does not take a message parameter because 3xx statuses
     * don't have a body.
     */
	function __construct(){
        parent::__construct();
		$this->message='Not modified';
		$this->code=304;
	}
	
}